Subject: [v6ops] Fwd: I-D was expired <draft-petrescu-v6ops-ipv6-power-ipv4-00.txt>

From: Alexandre Petrescu <[email-masked]>
Date: Thu, 14 Sep 2017 09:18:22 +0200

It's expired, but I work with a partner in finding a solution to reduce 
consumption of IPv6 vs IPv4 for some particular application on cellular 
smartphone, and we do have some idea, but would like to advance a bit on 
implementation.

-------- Message transféré --------
Sujet : 	I-D was expired <draft-petrescu-v6ops-ipv6-power-ipv4-00.txt>
Date de renvoi : 	Thu, 14 Sep 2017 00:15:49 -0700
De (renvoi) : 	[email-masked]
Pour (renvoi) : 	[email-masked], [email-masked], 
[email-masked], [email-masked]
Date : 	Thu, 14 Sep 2017 00:15:49 -0700
De : 	I-D Expiring System <[email-masked]>
Pour : 	[email-masked]

<draft-petrescu-v6ops-ipv6-power-ipv4-00.txt> was just expired.
This draft is in the state "I-D Exists" in the Datatracker.

Thanks,
IETF Secretariat.